Bug 1001885 - RFE: Add details to concurrency levels configuration
RFE: Add details to concurrency levels configuration
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 6.3.0
Assigned To: Misha H. Ali
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 23:28 EDT by Misha H. Ali
Modified: 2014-05-29 18:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-29 18:46:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-08-27 23:28:40 EDT
For this bug:

1. Add some basic information about concurrency levels
2. Add details about the configurations for locking (which includes concurrency levels)
Comment 3 Tomas Sykora 2014-05-12 11:02:44 EDT
Hi Misha, 
Unfortunately, I am not very experienced with those yet. Radim is more competent person for asking things around concurrency and locking. 

Radim? Could you please provide some "first-hand" information for our DOC team if you have a few minutes?
Comment 4 Radim Vansa 2014-05-21 03:57:19 EDT
I think that the information about configuring lock striping is sufficient - more information and restructuralization is welcome rather in https://bugzilla.redhat.com/show_bug.cgi?id=1066272
Comment 5 Misha H. Ali 2014-05-29 18:46:40 EDT
This bug is now available as part of the JDG 6.3 Beta documentation:

https://access.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.